13 Replies Latest reply on Sep 16, 2013 6:05 PM by Mike M

    i have installed latest flash player but still get message need flash player to run

    familydennis Level 1

      I have installed the latest flash player but when I try to run programs requiring flash player i get message it needs flash player to run and go to download adobe flash player.